=== debian/changelog ===
bzr-fastimport (0.9.0-2) unstable; urgency=low

  * Drop remaining patches. Closes: #577774
  * Bump standards version to 3.9.0.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 20 Jul 2010 21:23:39 +0200

bzr-fastimport (0.9.0-1) unstable; urgency=low

  * New upstream release.
   + Fixes compatibility with versions of bzr that lack configobj.
     Closes: #582519
  * Bump standards version to 3.8.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 21 May 2010 17:39:57 +0200

bzr-fastimport (0.9.0~bzr261-1) unstable; urgency=low

  * New upstream snapshot.

  [ Felix Zielcke ]
  * Fix installation of exporters module. (Closes: #550794)

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 26 Nov 2009 20:00:28 +0100

bzr-fastimport (0.9.0~bzr243-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 26 Sep 2009 00:21:27 +0200

bzr-fastimport (0.9.0~bzr188-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.8.2.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 24 Jul 2009 16:19:21 +0200

bzr-fastimport (0.8.0~bzr181-1) unstable; urgency=low

  * Move to section vcs.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 05 May 2009 20:23:22 +0200

bzr-fastimport (0.8.0~bzr167-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.8.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 28 Mar 2009 18:19:14 +0100

bzr-fastimport (0.8.0~bzr136-1) unstable; urgency=low

  * Initial release. (Closes: #513280)

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 02 Mar 2009 14:40:13 +0100
