=== debian/control ===
Source: bzr-fastimport
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-fastimport
Build-Depends-Indep: bzr (>= 1.0)
Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python
Standards-Version: 3.9.0
XS-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-fastimport/unstable/

Package: bzr-fastimport
Architecture: all
Depends: bzr (>= 1.0), ${python:Depends}, ${misc:Depends}
Suggests: git-core
Enhances: bzr
XB-Python-Version: ${python:Versions}
Description: Fast-import/fast-export plugin for Bazaar
 Bazaar Fast Import is a plugin providing fast loading of revision control 
 data into Bazaar.
 .
 It is designed to be used in combination with front-end programs that 
 generate a command/data stream for it to process. Front-ends are available 
 for a wide range of foreign VCS tools including Subversion, CVS, Git, 
 Mercurial, Darcs and Perforce. New front-ends are easy to develop in whatever 
 programming language you prefer, making Bazaar Fast Import useful for teams 
 needing a custom migration solution.
