=== debian/watch ===
# bzr-fast-import is maintained in bzr
# to download, run "bzr export lp:bzr-fastimport"
