## bzr-fastimport 0.10.0+bzr311

=== debian/changelog ===
bzr-fastimport (0.10.0+bzr311-1) unstable; urgency=low

  * Suggest python-subvertpy, which includes a Subversion fast exporter.
  * New upstream snapshot.
  * Suggest monotone, which comes with a fast exporter.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 04 Apr 2011 13:36:36 +0200

bzr-fastimport (0.9.0+bzr305-2) unstable; urgency=low

  * Switch to dh_python2.
  * Switch to debhelper 7, drop cdbs.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 15:36:33 +0100

bzr-fastimport (0.9.0+bzr305-1) unstable; urgency=low

  * Add tarball location to watch file.
  * New upstream snapshot.
  * Switch to python-support.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 02 Feb 2011 11:43:11 +0100

bzr-fastimport (0.9.0+bzr299-1) unstable; urgency=low

  * New upstream snapshot.
   + Emits only a single author when --plain is specified. LP: #496677
   + Imports binary_stream from python-fastimport helpers. Closes: #605351
   + Supports newer marks file format. Closes: #523858, LP: #347729
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Dec 2010 00:59:57 +0100

bzr-fastimport (0.9.0+bzr279-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.9.1 (no changes).
  * Run testsuite during package build.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 06 Nov 2010 18:40:27 +0100

bzr-fastimport (0.9.0-1ubuntu1) maverick; urgency=low

  * Suggest cvs2svn.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 20 Jul 2010 20:20:55 +0200
