=== debian/control ===
Source: bzr-fastimport
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-fastimport
Build-Depends-Indep: bzr (>= 1.0), python-fastimport (>= 0.9.0~), python-testtools
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
Standards-Version: 3.9.1
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-fastimport/unstable/

Package: bzr-fastimport
Architecture: all
Depends: bzr (>= 1.0), python-fastimport (>= 0.9.0~), ${python:Depends}, ${misc:Depends}
Suggests: git, cvs2svn, python-subvertpy | svn-all-fast-export, monotone
Enhances: bzr
Description: Fast-import/fast-export plugin for Bazaar
 Bazaar Fast Import is a plugin providing fast loading of revision control
 data into Bazaar.
 .
 It is designed to be used in combination with front-end programs that
 generate a command/data stream for it to process. Front-ends are available
 for a wide range of foreign VCS tools including Subversion, CVS, Git,
 Mercurial, Darcs and Perforce. New front-ends are easy to develop in whatever
 programming language you prefer, making Bazaar Fast Import useful for teams
 needing a custom migration solution.
