## bzr-fastimport 0.10.0+bzr324

=== debian/changelog ===
bzr-fastimport (0.10.0+bzr324-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 20 Jul 2011 16:34:20 +0200

bzr-fastimport (0.10.0+bzr317-3) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 02:57:20 +0200

bzr-fastimport (0.10.0+bzr317-2) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests for compatibility with
    newer versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 04:09:08 +0200

bzr-fastimport (0.10.0+bzr317-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes 'bzr fast-import' command. LP: #736681

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 28 Apr 2011 16:16:34 +0200
