## bzr-fastimport 0.11.0

=== debian/changelog ===
bzr-fastimport (0.11.0-1) unstable; urgency=low

  * New upstream release.
   + Fixes crash in "bzr fast-import-filter". LP: #792935
   + Fixes attribute error in iter_entries_by_dir() during fast-export.
     LP: #631979

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 22 Aug 2011 18:55:41 +0200
