## bzr-fastimport 0.12.0

=== debian/changelog ===
bzr-fastimport (0.12.0-1) unstable; urgency=low

  * New upstream release.
   + Fixes compatibility with bzr 2.5. LP: #923031

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Feb 2012 15:19:59 +0100
