=== debian/control ===
--- 
+++ 
@@ -4,16 +4,22 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Homepage: https://launchpad.net/bzr-fastimport
-Build-Depends-Indep: bzr (>= 1.0), python-fastimport (>= 0.9.0~), python-testtools
+Build-Depends-Indep: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
+                     bzr (>= 1.0),
+                     python-fastimport (>= 0.9.0~),
+                     python-testtools
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 X-Python-Version: >= 2.4
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-fastimport/unstable/
 
 Package: bzr-fastimport
 Architecture: all
-Depends: bzr (>= 1.0), python-fastimport (>= 0.9.0~), ${python:Depends}, ${misc:Depends}
-Suggests: git, cvs2svn, python-subvertpy | svn-all-fast-export, monotone
+Depends: bzr (>= 1.0),
+         python-fastimport (>= 0.9.0~),
+         ${misc:Depends},
+         ${python:Depends}
+Suggests: cvs2svn, git, monotone, python-subvertpy | svn-all-fast-export
 Enhances: bzr
 Description: Fast-import/fast-export plugin for Bazaar
  Bazaar Fast Import is a plugin providing fast loading of revision control
