## bzr-fastimport 0.13.0

=== debian/changelog ===
bzr-fastimport (0.13.0-4) unstable; urgency=low

  * QA upload.
  * Disable know graph feature to fix a crash. (LP: #541626)
  * Switch to debhelper 9.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 26 Nov 2013 17:18:12 +0100

bzr-fastimport (0.13.0-3) unstable; urgency=low

  * QA upload.

  [ Jelmer Vernooij ]
  * Add XS-Testsuite: autopkgtest header. Closes: #692658

  [ Zygmunt Krynicki ]
  * debian/patches/dont-use-get_ancestry.diff: Don't use deprecated
    and removed get_ancestry() method (LP: #1084749).

  [ Andrew Starr-Bochicchio ]
  * debian/patches/improve_error_message.diff: Backport upstream
    commit to print sane error when a fastimport file is incomplete
    (LP: #937972).
  * debian/control: Bump Standards-Version to 3.9.4, no changes needed.
  * debian/tests/control:
   - Add python-subunit test dependency.
   - Drop undefined "no-build-needed" feature.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 24 Nov 2013 18:01:20 -0500

bzr-fastimport (0.13.0-2) unstable; urgency=low

  * Orphan package.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 28 May 2012 23:19:26 +0200

bzr-fastimport (0.13.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.3 (no changes).
  * Add tests for autopkgtest.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 29 Feb 2012 13:42:26 +0100

bzr-fastimport (0.12.0+bzr351-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 28 Feb 2012 22:25:16 +0100
