=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: bzr-fastimport
 Section: vcs
 Priority: optional
-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Jelmer Vernooij <jelmer@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Homepage: https://launchpad.net/bzr-fastimport
-Build-Depends-Indep: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
-                     bzr (>= 1.0),
+Build-Depends-Indep: bzr (>= 1.0),
+                     python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
                      python-fastimport (>= 0.9.0~),
                      python-testtools
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3)
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.4
-Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-fastimport/unstable/
+Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzr-fastimport/unstable/
+XS-Testsuite: autopkgtest
 
 Package: bzr-fastimport
 Architecture: all
