=== debian/watch ===
version=3
opts="uversionmangle=s/(b(eta)?[0-9]+)$/~\\1/" \
https://launchpad.net/bzr-fastimport/+download https://launchpad.net/bzr-fastimport/.*/bzr-fastimport-(.*)\.tar\.gz
