## bzr-fastimport 0.13.0+bzr361

=== debian/changelog ===
bzr-fastimport (0.13.0+bzr361-4ubuntu1) devel; urgency=medium

  * Merge from Debian, remaining changes:
    - d/p/fix_deletion_case.patch: (LP: #430347, LP: #1014291, LP: #1167690):
      Fix a case where deleteion of an entry in a renamed directory is not
      reproduced correctly in fast-export.
      Thanks to Harry Hirsch, Nuno Araujo, and Andrew Huff.
    - d/control: Build-depend on dh-python.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 09 Oct 2018 16:38:47 -0400

bzr-fastimport (0.13.0+bzr361-4) unstable; urgency=medium

  * Fix Vcs-Bzr URLs.
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Remove unnecessary XS-Testsuite field in debian/control.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 25 Sep 2018 05:05:50 +0100

bzr-fastimport (0.13.0+bzr361-3) unstable; urgency=medium

  * Add python3-subvertpy to suggests.
  * Fix Vcs-Bzr URL.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 25 Sep 2018 05:03:51 +0100

bzr-fastimport (0.13.0+bzr361-2) unstable; urgency=medium

  * Switch Vcs-Bzr field to Launchpad, since alioth no longer provides
    bzr hosting.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 May 2018 15:55:59 +0000

bzr-fastimport (0.13.0+bzr361-1ubuntu1) devel; urgency=medium

  * d/p/fix_deletion_case.patch (LP: #430347, LP: #1014291, LP: #1167690):
    Fix a case where deleteion of an entry in a renamed directory is not
    reproduced correctly in fast-export. Thanks to Harry Hirsch, Nuno Araujo,
    and Andrew Huff.
  * d/control: Build-depend on dh-python.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 19 Jun 2017 18:05:06 -0400

bzr-fastimport (0.13.0+bzr361-1) unstable; urgency=medium

  * Adopt bzr-fastimport package.
  * New upstream snapshot.
  * Drop dont-use-get_ancestry.diff patch, applied upstream.
  * Drop patch improve_error_message.diff, applied upstream.
  * Bump standards version to 3.9.7.
  * Fix duplicate license name.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Apr 2016 16:12:31 +0000
