=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: bzr-fastimport
 Section: vcs
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
+Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
 Homepage: https://launchpad.net/bzr-fastimport
 Build-Depends-Indep: bzr (>= 1.0),
+                     dh-python,
                      python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
                      python-fastimport (>= 0.9.0~),
                      python-testtools
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3)
-Standards-Version: 3.9.4
-X-Python-Version: >= 2.4
-Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzr-fastimport/unstable/
-XS-Testsuite: autopkgtest
+Standards-Version: 3.9.7
+Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/unstable
+Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/unstable
 
 Package: bzr-fastimport
 Architecture: all
@@ -19,7 +21,7 @@
          python-fastimport (>= 0.9.0~),
          ${misc:Depends},
          ${python:Depends}
-Suggests: cvs2svn, git, monotone, python-subvertpy | svn-all-fast-export
+Suggests: cvs2svn, git, monotone, python3-subvertpy | python-subvertpy | svn-all-fast-export
 Enhances: bzr
 Description: Fast-import/fast-export plugin for Bazaar
  Bazaar Fast Import is a plugin providing fast loading of revision control
