## bzr-fastimport 0.13.0+bzr361+brz

=== debian/changelog ===
bzr-fastimport (0.13.0+bzr361+brz) experimental; urgency=medium

  * Make package transition to brz, which bundles the fastimport plugin.
  * Move transitional package bzr-fastimport to oldlibs/optional per
    policy 4.0.1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 19 Feb 2019 00:04:33 +0000
