=== debian/control ===
Source: bzr-fastimport
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
Homepage: https://launchpad.net/bzr-fastimport
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.7
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/experimental
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/experimental

Package: bzr-fastimport
Architecture: all
Depends: ${misc:Depends}, brz
Conflicts: bzr (<< 2.7.0+bzr6622+brz)
Description: transitional dummy package
 This is a transitional package, replacing the Bazaar packaging
 with the Breezy packaging.
 .
 It can be safely removed after an upgrade.
Section: oldlibs
