## bzr-fastimport 0.13.0+bzr361+brz1

=== debian/changelog ===
bzr-fastimport (0.13.0+bzr361+brz1) unstable; urgency=medium

  * Make package transition to brz, which bundles the fastimport plugin.
  * Move transitional package bzr-fastimport to oldlibs/optional per
    policy 4.0.1.
  * Bump standards version to 4.4.0.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 19 Sep 2019 22:38:13 +0000
