=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
 Homepage: https://launchpad.net/bzr-fastimport
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 3.9.7
-Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/experimental
-Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/experimental
+Standards-Version: 4.4.0
+Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/unstable
+Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/unstable
 
 Package: bzr-fastimport
 Architecture: all
